---
features:
  secondary:
  - name: "Dependency Scanning support for Yarn v4"
    available_in: [ultimate]
    gitlab_com: true
    documentation_link: 'https://docs.gitlab.com/ee/user/application_security/dependency_scanning/index.html#supported-languages-and-package-managers'
    reporter: johncrowley
    stage: application_security_testing
    categories:
    - 'Software Composition Analysis'
    epic_url: 'https://gitlab.com/gitlab-org/gitlab/-/issues/431752'
    description: |
      Dependency Scanning supports Yarn v4. This enhancement allows our analyzer to parse Yarn v4 lockfiles.
